<?php
/**
 * Placeholder widget render view.
 *
 * @var int $product_id
 *
 * @package Ilabs\Firevert\Modules\SpectatorViews\resources\views
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Ilabs\Firevert\Core\Services\Helper\Integration\LanguageHelper;

?>
<div
	class="spectator-views-placeholder"
	data-endpoint="<?php echo esc_url( rest_url( 'firevert/v1/spectator-views/main' ) ); ?>"
	data-ping-endpoint="<?php echo esc_url( rest_url( 'firevert/v1/spectator-views/ping' ) ); ?>"
	data-instance-id="main"
	data-locale='<?php echo esc_attr( LanguageHelper::get_active_region_code() ); ?>'
	data-product-id="<?php echo esc_attr( $product_id ); ?>"
></div>
